{
  "name": "font-list",
  "version": "2.0.0",
  "description": "list system fonts",
  "main": "index.js",
  "module": "index.mjs",
  "exports": {
    ".": {
      "import": "./index.mjs",
      "require": "./index.js"
    }
  },
  "types": "index.d.ts",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/oldj/node-font-list"
  },
  "author": "oldj",
  "license": "MIT"
}